Skip to main content
POST
Register a transactional account closure

Authorizations

Authorization
string
header
required

JWT Bearer token authentication. Obtain token from /v1/login/oauth/access_token endpoint using client credentials (clientId and clientSecret).

Include token in Authorization header: Authorization: Bearer eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9...

Token expires after 3600 seconds (1 hour).

Body

application/json
account
string
required

The number of the account being closed.

accountId
string
required

The CRM account id of the caller (resolves the server-side ISPB).

accountType
integer<int64>
required

The account type (0=Checking,1=Salary,2=Savings,3=Payment,4=PI).

branch
string

The branch number of the account being closed.

Response

OK

deletedKeys
object[] | null
required

The per-key deletion outcomes.